﻿
.certificates-card h2 {
    margin: 0 0 20px;
    color: #17196D;
    font-size: 32px;
    font-weight: 700;
}

.certificate-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 14px;
    margin-bottom: 10px;
    background: #f3f3f3;
    border-radius: 50rem !important;
    text-decoration: none;
}


.certificate-item span:first-child {
    color: #17196D;
    font-size: 14px;
    font-weight: 600;
}

.download-btn {
    width: 32px;
    height: 32px;
    background: url("/img/icons/button-download.svg") center/contain no-repeat;
    transition: background-image .2s;
}

.certificate-item:hover .download-btn {
    background-image: url("/img/icons/button-download-hover.svg");
}
